.header {
    height: calc(3.4rem + 2 * var(--frss-padding-top-bottom));
    background-color: #111;
}

img.favicon {
    background: #eee;
    border-radius: 20%;
    padding: 2px;
}
img.logo {
    height: 2.2rem!important;
}
@media (max-width: 840px) {
    img.logo {
    height: 1.5rem!important;
}
}
html, body {
    font-family: "Nunito Sans", "Nunito", "Helvetica", "Arial", "Mulish", "Microsoft YaHei", sans-serif;
}

.loading {
    background-color: #171717!important;
    border: none;
    border-radius: 50%;
}
#panel {
    background: #888888;
}
.aside_feed .tree-folder-items .item.feed {
    padding: 0 0.75rem;
    border-radius: 7px;
    margin: 0 2px 0 3px;
}

.nav-list .nav-section .item.active:hover a,
.nav-list .item.active {
	background-color: #cb746e!important;
}

@media screen and (prefers-color-scheme: dark) {
  :root .darkMode_auto {
    --font-color-link: #dddddd;
    --font-color-link-hover: #dbc2c4;
  }
} 

.btn-important {
    background-image: linear-gradient(to bottom, #F44336, #c20016);
    border: 1px solid #111111;
    font-weight: normal;
}

.stick .btn-important:first-child {
    border-right: 1px solid #111111;
}

.signin {
    font-size: 0;
}

.signin .icon {
    margin-right: 5px;
}

.signin::after {
    content: "";
}

.prompt .form-group.form-group-actions {
    justify-content: space-around;
}

body.about h2 {
    display: none;
}

body.about a[href="https://freshrss.org"],
body.about a[href="https://freshrss.github.io/FreshRSS/"] {
    display: none;
}

.tree-folder.active .tree-folder-title .title {
    color: #ff0036;
}

.btn-important:hover {
    background-image: linear-gradient(to bottom, #e6322e, #77130d);
}

.main-footer a[href*="about"] {
    display: none!important;
}
.flux.not_read {
    border-left: 2px solid #ff0036;
}
.aside.aside_feed {
    padding: 2rem 0;
}
.header > .item {
    border-bottom: none;
}

@media (max-width: 840px) {
    header .item.search form {
        display: inline-flex;
    }
}

@media (max-width: 840px) {
    .header > .item.title {
        width: 35%;
    }
}
@media (max-width: 840px) {
.header > .item.search input {
    width: 140px;
    }
}
@media (max-width: 840px) {
    .header > .item {
        padding: 0;
    }
}
@media (max-width: 840px) {
    .header > .item.configure {
        width: 20%;
        text-align: right;
    }
}
@media (max-width: 840px) {
    .aside .toggle_aside, #overlay .close, .dropdown-menu .toggle_aside, #slider .toggle_aside {
        margin: 0 0 10px 0;
    }
}